# Class FirstRunSetup | EchoHub Documentation

# Class FirstRunSetup

Namespace
  EchoHub.Server.Setup

Assembly
  EchoHub.Server.dll

    public static class FirstRunSetup

Inheritance
  object
  FirstRunSetup

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Methods

### EnsureAppSettings()

    public static void EnsureAppSettings()